kwayland5 (4:5.116.0-0ubuntu7) resolute; urgency=medium

  * No-change rebuild against Qt 5.15.18 on amd64v3.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 17 Jan 2026 18:28:05 +0300

kwayland5 (4:5.116.0-0ubuntu6) resolute; urgency=medium

  * No-change rebuild against Qt 5.15.18.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 11 Jan 2026 12:01:38 +0300

kwayland5 (4:5.116.0-0ubuntu5) questing; urgency=medium

  * Add conflicting_typedef.patch from Debian to fix build.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 13 Jul 2025 19:27:53 +0300

kwayland5 (4:5.116.0-0ubuntu4) questing; urgency=medium

  * No-change rebuild against Qt 5.15.17.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 13 Jul 2025 16:22:20 +0300

kwayland5 (4:5.116.0-0ubuntu3) oracular; urgency=medium

  * No-change rebuild against Qt 5.15.15.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 13 Sep 2024 20:45:51 +0300

kwayland5 (4:5.116.0-0ubuntu2) oracular; urgency=high

  * Create new source package renaming the Plasma 5 source and data
    package name. This allows us to sync the new Plasma 6 kwayland
    directly without breaking packages that still depend on the Plasma 5
    version.
  * debian/rules: Disable lto as new source package is not in lto-
    disabled list.
  * kwayland5-data Breaks/Replaces kwayland-data (<< 4:5.116.0-0ubuntu2~)

 -- Rik Mills <rikmills@kde.org>  Sat, 06 Jul 2024 12:33:14 +0100

kwayland (4:5.116.0-0ubuntu1) oracular; urgency=medium

  * New upstream release (5.116.0)
  * Replace obsolete pkg-config build depend with pkgconf

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 14 May 2024 04:45:23 +0100

kwayland (4:5.115.0-0ubuntu5) noble; urgency=medium

  * No-change rebuild against Qt 5.15.13.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 04 Apr 2024 00:25:34 +0300

kwayland (4:5.115.0-0ubuntu4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:37:48 +0000

kwayland (4:5.115.0-0ubuntu3) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 05:30:29 +0000

kwayland (4:5.115.0-0ubuntu2) noble; urgency=medium

  * Bump build deps

 -- Scarlett Moore <sgmoore@debian.org>  Mon, 19 Feb 2024 09:35:05 -0700

kwayland (4:5.115.0-0ubuntu1) noble; urgency=medium

  * New upstream release (5.114.0)
  * New upstream release (5.115.0)

 -- Scarlett Moore <sgmoore@debian.org>  Fri, 16 Feb 2024 08:04:12 -0700

kwayland (4:5.113.0-0ubuntu2) noble; urgency=medium

  * No-change rebuild against Qt 5.15.12.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 29 Dec 2023 00:07:26 +0300

kwayland (4:5.113.0-0ubuntu1) noble; urgency=medium

  * New upstream release (5.113.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 15 Dec 2023 13:45:36 +0000

kwayland (4:5.112.0-0ubuntu1) noble; urgency=medium

  * New upstream release (5.112.0)

 -- Rik Mills <rikmills@kde.org>  Sun, 12 Nov 2023 14:50:33 +0000

kwayland (4:5.111.0-0ubuntu1) noble; urgency=medium

  * New upstream release (5.111.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 08 Nov 2023 00:00:15 +0000

kwayland (4:5.110.0-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.110.0)

 -- Rik Mills <rikmills@kde.org>  Sun, 10 Sep 2023 00:10:29 +0100

kwayland (4:5.109.0a-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.109.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 18 Aug 2023 05:51:21 +0100

kwayland (4:5.108.0-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.108.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 08 Jul 2023 12:22:49 +0100

kwayland (4:5.107.0-0ubuntu2) mantic; urgency=medium

  * No-change rebuild against Qt 5.15.10.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 20 Jun 2023 15:58:50 +0300

kwayland (4:5.107.0-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.107.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 10 Jun 2023 21:07:31 +0100

kwayland (4:5.106.0-0ubuntu2) mantic; urgency=medium

  * No-change rebuild against Qt 5.15.9.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 17 May 2023 00:10:00 +0300

kwayland (4:5.106.0-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.106.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 16 May 2023 16:48:48 +0100

kwayland (4:5.104.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.104.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 13 Mar 2023 13:18:36 +0000

kwayland (4:5.103.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.103.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Wed, 15 Feb 2023 13:45:25 +0000

kwayland (4:5.102.0-1ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Keep our symbols files.
    - Disable acc test.

 -- Rik Mills <rikmills@kde.org>  Sat, 28 Jan 2023 10:25:57 +0000

kwayland (4:5.102.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.102.0).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.6.2, no change required.
  * Replace obsolete libegl1-mesa-dev build dependency with libegl-dev.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 22 Jan 2023 21:35:02 +0100

kwayland (4:5.101.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.101.0).
  * Update build-deps and deps with the info from cmake.
  * Update symbols from build for 5.101.0.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 13 Dec 2022 07:40:23 +0100

kwayland (4:5.101.0-0ubuntu3) lunar; urgency=medium

  * No-change rebuild against Qt 5.15.8.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 14 Jan 2023 10:32:37 +0300

kwayland (4:5.101.0-0ubuntu2) lunar; urgency=medium

  * No-change rebuild against Qt 5.15.7.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 10 Dec 2022 21:28:36 +0300

kwayland (4:5.101.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.101.0)
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Sat, 10 Dec 2022 13:22:36 +0000

kwayland (4:5.100.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.99.0).
  * Update build-deps and deps with the info from cmake.
  * Update symbols from build for 5.99.0.
  * New upstream release (5.100.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 19 Nov 2022 23:18:57 +0100

kwayland (4:5.100.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.100.0)
  * Update build-deps and deps with the info from cmake.

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Nov 2022 17:16:53 +0000

kwayland (4:5.99.0-0ubuntu1) lunar; urgency=medium

  [ Rik Mills ]
  * New upstream release (5.99.0)
  * Update symbols.

  [ José Manuel Santamaría Lema ]
  * Bump plasma-wayland-protocols build depend to 1.9.0~

 -- Rik Mills <rikmills@kde.org>  Fri, 04 Nov 2022 09:14:27 +0000

kwayland (4:5.98.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.98.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 18 Sep 2022 23:11:37 +0200

kwayland (4:5.98.0-0ubuntu2) kinetic; urgency=medium

  * No-change rebuild against Qt 5.15.6.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 17 Sep 2022 17:03:15 +0300

kwayland (4:5.98.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.98.0)
  * Build depend on qtwayland5-private-dev

 -- Rik Mills <rikmills@kde.org>  Sun, 11 Sep 2022 11:33:57 +0100

kwayland (4:5.97.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.97.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 14 Aug 2022 18:55:29 +0200

kwayland (4:5.97.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.97.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 13 Aug 2022 14:06:18 +0100

kwayland (4:5.96.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.96.0).
  * Drop patch Fix-include-dir-in-the-generated-pri-file.patch applied
    upstream.
  * Update symbols from build for 5.96.0.
  * Review copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 31 Jul 2022 13:32:58 +0200

kwayland (4:5.96.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.96.0)
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Sat, 09 Jul 2022 16:31:59 +0100

kwayland (4:5.95.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.95.0)
  * Drop included upstream patch.

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jun 2022 09:57:49 +0100

kwayland (4:5.94.0a-0ubuntu2) kinetic; urgency=medium

  * Backport upstream patch to fix include dir in the generated pri file.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 18 May 2022 14:13:05 +0300

kwayland (4:5.94.0a-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.94.0)
  * Drop included upstream_fix-pkgconfig-include-path.patch
  * Update symbols.
  * Rename tarball due to upstream respin.
  * Disable acc test.

 -- Rik Mills <rikmills@kde.org>  Thu, 12 May 2022 16:21:35 +0100

kwayland (4:5.94.0-2) unstable; urgency=medium

  * Team upload.
  * Backport upstream patch to fix include dir in the generated pri file.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 15 Jun 2022 10:25:09 +0300

kwayland (4:5.94.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.94.0).
  * Drop backported upstream patches.
  * Update symbols from build for 5.94.0.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 19 May 2022 23:59:03 +0200

kwayland (4:5.93.0-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.6.1, no changes required.
  * Modernize building:
    - add the dh-sequence-kf5 build dependency to use the kf5 addon
      automatically
    - drop all the manually specified addons and buildsystem for dh
  * Remove inactive Uploaders.
  * CI: enable again the blhc job.
  * Apply the upstream patches before the Debian ones (reduces potential
    conflicts).
  * Backport upstream commit 70eb1df5a14c668879443a853069af750920035b to fix
    the KWaylandClient include directory in the qmake .pri file; patch
    upstream_Fix-include-dir-in-the-generated-pri-file.patch. (Closes: #1011015)

 -- Pino Toscano <pino@debian.org>  Sun, 15 May 2022 14:12:33 +0200

kwayland (4:5.93.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.92.0).
  * Update the list of installed files.
  * Update symbols from build for 5.92.0.
  * New upstream release (5.93.0).
  * Backport upstream commit to fix include path in the generated pkgconfig
    file.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 11 May 2022 23:22:44 +0200

kwayland (4:5.93.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.93.0)
  * Add upstream_fix-pkgconfig-include-path.patch

 -- Rik Mills <rikmills@kde.org>  Fri, 29 Apr 2022 08:24:56 +0100

kwayland (4:5.92.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.92.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Wed, 16 Mar 2022 16:29:03 +0000

kwayland (4:5.91.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.91.0)
  * Update installed files
  * Update symbols

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 14 Feb 2022 17:10:15 +0000

kwayland (4:5.90.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.89.0).

  [ Aurélien COUDERC ]
  * New upstream release (5.90.0).
  * Added myself to the uploaders.
  * Update symbols from build for 5.90.0.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 11 Feb 2022 23:46:41 +0100

kwayland (4:5.90.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.90.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jan 2022 16:49:18 +0000

kwayland (4:5.89.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.89.0)
  * Update symbols

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 12 Dec 2021 15:18:00 +0000

kwayland (4:5.88.0-1ubuntu2) jammy; urgency=medium

  * Add Kubuntu Vcs fields.

 -- Rik Mills <rikmills@kde.org>  Sun, 28 Nov 2021 18:12:27 +0000

kwayland (4:5.88.0-1ubuntu1) jammy; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Keep our symbols files.

 -- Rik Mills <rikmills@kde.org>  Thu, 25 Nov 2021 14:16:02 +0000

kwayland (4:5.88.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.87.0).
  * New upstream release (5.88.0).
  * Force-bump frameworks internal b-d to 5.88.

 -- Norbert Preining <norbert@preining.info>  Wed, 17 Nov 2021 06:07:42 +0900

kwayland (4:5.88.0-0ubuntu2) UNRELEASED; urgency=medium

  * Mark a symbol as optional.

 -- Rik Mills <rikmills@kde.org>  Sun, 14 Nov 2021 19:41:10 +0000

kwayland (4:5.88.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.88.0)
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Sat, 13 Nov 2021 18:20:49 +0000

kwayland (4:5.87.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.87.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 11 Nov 2021 11:07:36 +0000

kwayland (4:5.86.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.86.0).
  * Bump Standards-Version to 4.6.0, no change required.

 -- Norbert Preining <norbert@preining.info>  Mon, 13 Sep 2021 11:01:42 +0900

kwayland (4:5.86.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.86.0)
  * Bump plasma-wayland-protocols build depend version to >= 1.4.0~
  * Update symbols

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 13 Sep 2021 12:49:49 +0100

kwayland (4:5.85.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Sat, 28 Aug 2021 23:42:49 +0900

kwayland (4:5.85.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.85.0).

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 00:06:12 +0900

kwayland (4:5.85.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.85.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Aug 2021 11:29:20 +0100

kwayland (4:5.84.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.84.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 11 Jul 2021 09:02:07 +0100

kwayland (4:5.83.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 11:53:11 +0900

kwayland (4:5.83.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.83.0).
  * Update symbols.

 -- Norbert Preining <norbert@preining.info>  Sun, 13 Jun 2021 13:25:32 +0900

kwayland (4:5.83.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.83.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 12 Jun 2021 12:19:13 +0100

kwayland (4:5.82.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.82.0).
  * Removed Maximiliano Curia from the uploaders, thanks for your work
    on the package!

 -- Norbert Preining <norbert@preining.info>  Sat, 08 May 2021 21:21:15 +0900

kwayland (4:5.82.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.82.0)
  * Update symbols

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 08 May 2021 11:58:52 +0100

kwayland (4:5.81.0a-0ubuntu1) impish; urgency=medium

  * New upstream release (5.81.0)
  * Update symbols.
  * Bump plasma-wayland-protocols build dependency to 1.2.0

 -- Rik Mills <rikmills@kde.org>  Wed, 28 Apr 2021 10:31:19 +0100

kwayland (4:5.81.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream version (5.81.0)
  * Bump inter-frameworks dependencies.
  * Bump dependency on plasma-wayland-protocols.

 -- Norbert Preining <norbert@preining.info>  Mon, 12 Apr 2021 13:16:19 +0900

kwayland (4:5.80.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream version (5.80.0)
  * Bump inter-frameworks dependencies.

 -- Norbert Preining <norbert@preining.info>  Mon, 15 Mar 2021 15:10:36 +0900

kwayland (4:5.80.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.80.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 18 Mar 2021 11:09:47 +0000

kwayland (4:5.79.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * Remove graphviz from build depends.
  * New upstream release (5.79.0).

 -- Norbert Preining <norbert@preining.info>  Tue, 16 Feb 2021 06:45:30 +0900

kwayland (4:5.79.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.79.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 13 Feb 2021 12:23:56 +0000

kwayland (4:5.78.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Sun, 17 Jan 2021 12:02:25 +0900

kwayland (4:5.78.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.78.0).
  * Update build-deps and deps with the info from cmake.

 -- Norbert Preining <norbert@preining.info>  Wed, 13 Jan 2021 10:32:44 +0900

kwayland (4:5.77.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Tue, 22 Dec 2020 10:33:36 +0900

kwayland (4:5.77.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * Bump Standards-Version to 4.5.1 (No changes needed).
  * New upstream release (5.77.0).
  * Update build-deps and deps with the info from cmake.
  * Add myself to Uploaders.
  * Update maintainer to Debian Qt/KDE Maintainers.
  * Update symbols.

 -- Norbert Preining <norbert@preining.info>  Fri, 18 Dec 2020 10:03:56 +0900

kwayland (4:5.74.0-2) unstable; urgency=medium

  * Team upload to unstable.

 -- Sandro Knauß <hefee@debian.org>  Mon, 19 Oct 2020 23:14:37 +0200

kwayland (4:5.74.0-1) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (5.74.0).
  * Update build-deps and deps with the info from cmake.
  * Add renamecategories file to kwayland-data.
  * Update symbols from build for 5.74.0 no ABI bump needed (only tempinst and
    private symbols got removed).
  * Update Homepage link to point to new invent.kde.org
  * Update repository related entries to metadata file.
  * Update field Source in debian/copyright to invent.kde.org move.
  * Add Bug-* entries to metadata file.

 -- Sandro Knauß <hefee@debian.org>  Sun, 27 Sep 2020 17:44:26 +0200

kwayland (4:5.70.0-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Bump compat level to 13.
  * New upstream release (5.70.0).
  * Update build-deps and deps with the info from cmake.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update patch hunks.
  * Update symbols from build for 5.70.0.

 -- Sandro Knauß <hefee@debian.org>  Tue, 26 May 2020 23:55:53 +0200

kwayland (4:5.69.0-1) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Bump compat level to 12.
  * Bump Standards-Version to 4.5.0 (No changes needed).
  * Add Rules-Requires-Root field to control.
  * New upstream release (5.69.0).
  * Update build-deps and deps with the info from cmake.
  * Enable hardening all.
  * Update copyright file.
  * Update qtlogging categories files.
  * Update symbols from build for 5.69.0.
  * Remove not needed injection of linker flags.

 -- Sandro Knauß <hefee@debian.org>  Thu, 30 Apr 2020 00:55:41 +0200

kwayland (4:5.62.0-2) unstable; urgency=medium

  * Team upload.
  * Update symbols files with the logs of buildds.
  * Bump Standards-Version to 4.4.0, no changes required.
  * Remove unused ${shlibs:Depends} substvar for kwayland-data.
  * Pass -DBUILD_TESTING=OFF to cmake to disable the build of tests, as they
    are not run at build time anyway.
  * Drop the migration from kwayland-dbg, no more needed after two
    Debian stable releases.
  * Drop the unused 'testsuite' autopkgtest, as it does not test the installed
    packages anyway
    - drop patch kubuntu_disable-tests.diff, no more needed now
  * Remove the unused debian/meta/ stuff.

 -- Pino Toscano <pino@debian.org>  Sat, 21 Sep 2019 09:05:10 +0200

kwayland (4:5.62.0-1) unstable; urgency=medium

  * Update reprotest args variable
  * New upstream release (5.62.0).
  * Update build-deps and deps with the info from cmake
  * Update symbols file
  * Disable autopkgtest testsuite
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 20 Sep 2019 10:13:14 -0700

kwayland (4:5.61.0-1) experimental; urgency=medium

  [ Scarlett Moore ]
  * Build-Depend on qttools5-dev to fix a cross build failure
    (see #915122 for more info) (Closes: 932106).

  [ Maximiliano Curia ]
  * New upstream release (5.61.0).
  * Add missing build dep wayland-protocols
  * Update build-deps and deps with the info from cmake
  * Update symbols files.
  * Ignore reprotest build path variations
  * Add missing version to maintscript
  * Add missing libwayland-dev dep to the dev package
  * Drop old transitional package (Closes: 939248)
  * Release to experimental

  [ Jonathan Riddell ]
  * moved qdebug files

 -- Maximiliano Curia <maxy@debian.org>  Mon, 09 Sep 2019 21:11:00 +0100

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog kwayland5-data`.
